{% extends 'base.html.twig' %}

{% block title %}Hello MainController!
{% endblock %}

{% block head %}{% endblock %}
{% block body %}
	<body>
		<div class="grid-container">
			{% for form in form %}
                <div class="image-container">
                    <img class="imgMain" src="{{ form.image }}">
                    <div class="overlay">
                        <p class="textHover">{{form.description}}</p>
                    </div>
                </div>
			{% endfor %}²
		</div>
	</body>
{% endblock %}
